Changes to IBM update servers can prevent automatic downloads of XPU and Firmware updates

Flash (Alert)


Abstract

Changes to the IBM update servers can prevent automatic downloads of XPU and Firmware packages for the Proventia Network Mail Security and Lotus Protector for Mail Security products for FW 2.5 and lower.

Content

It is recommended to upgrade the Proventia Network Mail Security and Lotus Protector for Mail Security products to Firmware 2.5.0.2 or higher to allow for automatic downloads of XPU and Firmware content. Manually downloading and updating the XPU and Firmware will not be affected.
Anti-Virus and Anti-Spam updates are not affected.


    Cross reference information
    Segment Product Component Platform Version Edition
    Security Proventia Network Mail Security System Firmware 1.8, 2.4, 2.5

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Lotus Protector for Mail Security

Software version:

1.8, 2.4, 2.5

Operating system(s):

Firmware, Linux, Windows

Reference #:

1502173

Modified date:

2012-12-25

Translate my page

Machine Translation

Content navigation